@import url(https://fonts.googleapis.com/css?family=Open+Sans:100,300,400,700);
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html, body {
  height: 100%;
  width: 100%;
}

.flex {
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

.content {
  width: 100%;
  opacity: 0;
  height: 100vh;
  display: block;
  position: fixed;
  right: 100%;
  transition: 0.5s;
  background-color: #FAFAFA;
  z-index:3;
}
.content .navigation {
  font-family: 'Fjalla One', sans-serif;
  line-height:50px;
  list-style-type: none;
  padding-left: 0px;
  text-align: center;
  font-size: 35px;
  font-weight: bold;
  
}
.content .navigation li {
  padding: 0px;
}
.content .navigation a {
  color: #525252;
  text-decoration: none;
  position: relative;
  display: inline-block;
  overflow-x: hidden;
  transition: all 0.2s;
}
.content .navigation a:before {
  content: '';
  overflow: hidden;
  width: 100%;
  position: absolute;
  left: -150%;
  bottom: 0px;
  height: 3px;
  background-color: rgba(140,198,62,1);
  transition: all 0.3s;
}
.content .navigation a:hover {
  color: rgba(140,198,62,1);
}
.content .navigation a:hover:before {
  left: 0px;
}

.show {
  right: 0px;
  opacity: 1;
}

.hamburger {
  background-color: transparent;
  border: 0px;
  outline: 0px;
  width: 50px;
  height: 50px;
  height: auto;
  position: fixed;
  top: 15px;
  right: 15px;
  cursor: pointer;
  z-index: 9999;
}
.hamburger .burger {
  transition: all 0.3s;
  border-radius: 5px;
  height: 4px;
  margin-bottom:5px;
  width: 100%;
  float:left;
  display: inline-block;
  background-color: #000;
}

.focus .burger {
  transition: all 0.3s;
}
.focus .burger:first-of-type {
  background-color: rgba(140,198,62,1);
  transition-delay: 0.4s;
  transform: translate3d(0px, 0px, 0px) rotateZ(45deg);
  width: 40px;
  transform-origin: left top;
}
.focus .burger:nth-of-type(2) {
  opacity: 0;
}
.focus .burger:last-of-type {
  background-color: rgba(140,198,62,1);
  transition-delay: 0.4s;
  transform: translate3d(0px, 0px, 0px) rotateZ(-45deg);
  width: 40px;
  transform-origin: left bottom;
}